/* Desktops (with large screens) */


@media (min-width: 1500px) and (orientation: landscape) {
   .loginslidermainwrapper {
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.1);
    border-radius: 32px;
    position: relative;
    padding: 25px 54px 20px 54px;
  }
}

@media(min-width : 1800px){
.logincontent img {
    width: 360px;
    margin-bottom: 60px;
}
.logincontent h2 {
    font-size: 50px;
}
.logincontent .form-group{
    margin-bottom: 20px;
}
.logintext h4 {
    font-size: 18px;
}
.logintext h4 {
    font-size: 17px;
}
   
}

@media (min-width: 1680px) {
 .loginslideercontent img{
        width: 610px;
 }
}
@media screen and (min-width: 1900px) {
      .loginslideercontent img {
        width: 790px;
    }
}
@media(max-width : 1640.98px) {
    
/***************28th Jan 26**************/
.registration {height: calc(100vh - 230px);}
.registration h2  {font-size: 32px;}
.registration h3 {font-size: 20px;}
.registration .form-label {font-size: 14px;}
.registration .form-control, .registration .form-select {font-size:14px; padding: 8px 10px;}
.registration small {font-size: 11px;}
 
}

@media(max-width : 1540.98px) {

}

@media (max-width : 1440.98px) {
.card-content h3{font-size: 22px;}
.card-content p{font-size: 13px; line-height: 18px;}
.step {right:6px;bottom: 12px;font-size:16px;}
.step span {font-size: 12px;}
.cardwrapper2{max-width: 690px;}
.card-content::after{height: 104px;}
.arrow-btn {line-height: 34px;width: 35px;height: 35px;font-size: 16px;}

}



@media (max-width : 1367px) {

.loginslideercontent img{
    width: 440px;
}
.logincontent img {
    width: 250px;
    margin-bottom: 28px;
}
.logincontent h5 {
    font-size: 16px;
}
.logincontent h2 {
    font-size: 28px;
}
.logincontent .nav-tabs .nav-link {
    padding: 6px 12px;
}
.logincontent .nav-tabs {
    margin: 16px 0px 16px 0px;
}
.newaccount h6 {
    margin-top: 16px;
}
}


@media (max-width : 1200.98px) {


}


/* Tablets and iPads */
@media (min-width : 1024px) {
.upload-text h4 {
    font-size: 13px;
}
.formwrappper .form-group label {
    font-weight: 400;
    font-size: 15px;
}
.forminnerchildpadding {
    padding-left: 12px;
}
.formwrappper .form-group input, .formwrappper .form-group select, .formwrappper .form-group textarea {
    font-size: 14px;
}
.userphotowrap p {
    font-size: 14px;
}

}
/* @media (min-width: 1300px){
        .loginslideercontent img {
        width: 505px;
    }
}  */
@media (min-width: 992px) and (max-width: 1200px) {
  .editcard .editcardpdficon {
    width: 160px;
}
.profiledetailwrap label{
        font-size: 14px;
}
.profiledetailwrap h4{
        font-size: 14px;
}
.statuslist ul li{
    font-size: 14px;
}
.statuslist ul li img{
    width: 30px;
}
.cardwrapperheading2 h5 {
    font-size: 18px;
}
.cardwrapperheading2 p {
    font-size: 15px;
}
.loginslideercontent img{
    width: 435px;
}
.logincontent img {
    margin-bottom: 17.8px;
}
.newaccount h6 {
    margin-bottom: 0px;
    margin-top: 10px;
}
.logincontent h2 {
    font-size: 30px;
}
.logincontent .nav-tabs .nav-link {
    padding: 8px 12px;
}
.slidercontent2 img{
        width: 360px;
}
}

 
@media(max-width:991.98px) {
    .navbar-logo {padding: 30px 20px;}
    .navbar-logo img {height: auto;}
    .middle-section {padding: 30px 0px;}
    .loginwerp{height: auto; border-radius: 0px;}
    .copyright-werp {position: relative;bottom: 0px; margin-top: 20px;}
    .container-fluid {padding: 0 15px;}
    .userdlf h4{font-size: 14px;}
    .Logout a{font-size: 14px;}
    .userdlf{padding-right: 6px;}
    .topber-right {gap: 0px 6px;}
    .top-nav .nav-item{padding: 0px 8px;}
    .top-nav .nav-item img:first-child{height: 30px;}
    .top-nav .nav-item.department img{height: 25px;}

     
.card-wrapper {grid-template-columns: repeat(2, 1fr);}
.cardwrapper2{max-width: inherit; margin-top: 40px;}
.cardbox{margin-bottom: 0px;}
.copyright p, a{font-size: 14px;}
.copyright{margin-top: 10px;}
.footer{padding: 0px;}
.applicant-wrap h2{font-size: 30px;}
.applicant-wrap p{font-size: 14px;}
.applicant-wrap{display: block;}


/***************28th Jan 26**************/
.registration {height: auto;}
.registration h2  {font-size: 28px;}
.registration h3 {font-size: 20px;}
.registration .form-label {font-size: 14px;}
.registration .form-control, .registration .form-select {font-size:13px;}
.registration-modal .modal-content{padding: 10px 0px 10px;}
.registration-modal h2{font-size: 28px; line-height: 1; }

.registration-modal .btn  { font-size: 16px;}
.registration-modal .btn:focus {font-size: 16px;}
.registration-modal .card { padding: 15px;}
.registration-modal .card p {font-size: 14px;}
.registration-modal .card .d-flex {display: block !important;}
.forminnerpadding {
    padding-left: 0px;
}
.formwrappper .form-group label {
    font-weight: 400;
    font-size: 14px;
}
.formwrappper .form-group {
    margin-bottom: 12px;
}
.forminnerheading {
    margin-bottom: 15px;
}
.dividerline {
    margin: 20px 0;
}
.headingwrapper h2 {
    font-size: 30px;
}
.headingwrapper p {
    font-size: 14px;
}
.formheading h4 {
    font-size: 26px;
    font-family: 'AGENCYB';
}
.formheading p {
    font-size: 14px;
}
.forminnerchildpadding {
    padding-left: 0px;
}
.radio-group {
    display: grid;
    gap: 10px;
}

.editcard .editcardpdficon {
    width: 150px;
}
.editcard {
    min-height: 260px;
    margin: 10px 0px 16px;
}
.formheading3 h4 {
    font-size: 28px;
}
.cardwrapperheading h5 {
    font-size: 20px;
}
.cardwrapperheading2 h5 {
    font-size: 18px;
}
.cardwrapperheading2 p {
    font-size: 15px;
}
.profileimg img{
    width: 100%;
    margin-bottom: 12px;
}
.statuslist ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.loginslidermainwrapper{
    display: none;
}
}


@media(max-width:767px){
  /* 19 feb 2026 */

  .formwrappper {
    padding: 12px;
            margin-top: 20px;
}
.headingwrapper h2{
    font-size: 26px;
}
.headingwrapper p{
    font-size: 14px;
}
.formheading h4{
    font-size: 22px;
}
.formheading p{
    font-size: 14px;
}
.userphotowrap p{
    font-size: 16px;
}
.formwrappper .form-group label{
    font-size: 14px;
}
.userphotowrap{
    margin-bottom: 20px;
}
.forminnerpadding {
    padding-left: 0px;
}
.upload-box{
    height: auto;
}
.forminnerchildpadding {
    padding-left: 15px;
}
.upload-text h4 {
    margin: 0;
    font-size: 12px;
}
.upload-text p {
    font-size: 11px;
}
.formwrappper .form-control{
    font-size: 13px;
}
.formwrappper .form-group {
    margin-bottom: 12px;
}
.formheading {
    margin-bottom: 22px;
}
.dividerline {
    margin: 20px 0;
}
.forminnerheading {
    margin-bottom: 14px;
    font-size: 20px;
}
.btnwrapper {
    padding: 6px 12px;
}
.footerbtnwrap .btngap {
    display: flex;
    gap: 6px;
}

/* ***** 24 feb 2026 */
.formheading1 h4 {
    font-size: 15px;
}
.formheading1 p {
    font-size: 12px;
}
.radio-group {
    display: grid;
    gap: 10px;
}
.formheading2 h4{
    color: #E67300;
    font-size: 16px;
}

/* ***** 26 feb 2026 */
.editcard h4 {
    font-size: 16px;
}
.editcard p {
    font-size: 12px;
}
.editcard {
    min-height: 248px;
    margin-top: 10px;
    margin-bottom: 16px;
    padding: 22px;
}
.editcard .editcardpdficon {
    width: 140px;
}

/* *** 3 march 2026 *** */
.statuslist ul {
    grid-template-columns: 1fr 1fr;
}
.profilecompleteheading {
    margin-top: 30px;
}
.formheading4 h4 {
    color: #E67300;
    font-size: 22px;
}
.logincontent {
    padding: 0px 0px;
}
.logincontent h5 {
    font-size: 16px;
}
.logincontent h2 {
    font-size: 26px;
}
.logincontent .nav-tabs .nav-link .radiobtntext h6 {
    font-size: 12px;
}
.logincontent .radiobtntext p {
    font-size: 10px;
}
.logincontent .nav-tabs {
    gap: 0 8px;
}
.logincontent .nav-tabs .nav-link {
    padding: 8px 8px;
}
.logincontent img {
    width: 100%;
    margin-bottom: 35px;
}
.loginslidermainwrapper{
    display: none;
}
}

@media(max-width:767.98px){
 
li.nav-item.department{display: none;}
.userdlf span {display: none;}
.usericon{display: none;}
.statuslist ul {
    grid-template-columns: 1fr;
    gap: 2px;
}
.statuslist ul li {
    font-size: 15px;
    margin-top: 11px;
}
.statuslist ul li img {
    width: 28px;
}
.profilecompleteheading h4 {
    font-size: 16px;
}
.profilecompleteheading {
    flex-wrap: wrap;
    gap: 7px 24px;
}
.alertincomplete {
    padding: 4px 6px;
    font-size: 12px;
    border-radius: 9px;
}
.alertcomplete {
    padding: 4px 6px;
    font-size: 12px;
    border-radius: 9px;
}
.profilecompleteheading{
    margin-top: 30px;
}
.formheading4 h4 {
    font-size: 20px;
}
.progresswrapper h5 {
    font-size: 16px;
}
.progresswrapper p {
    font-size: 16px;
}
.formheading4 p {
    font-size: 13px;
}
.profileimg img{
    width: 100%;
}
}


@media(max-width:576.98px){

.card-wrapper {grid-template-columns: repeat(1, 1fr);}
.cardwrapper2{grid-template-columns: repeat(1, 1fr);}
.card-content p{font-size: 14px;}
.copyright{display: block;}
.copyright p span{display: inline-block;}
.applicant-wrap{margin-top: 12px;}

}


@media(max-width:480.98px){
 .applicant-wrap h2 {font-size: 26px;}


 /***************28th Jan 26**************/
 .registration .d-flex {display: block !important;}
  .registration .d-flex .form-control {margin-bottom: 10px;}
}


@media(max-width:376.98px){
 .top-nav .nav-item img:first-child {height: 26px;}
.Logout a {font-size: 13px;}

}

@media(max-width:340.98px){
 
}